path: /build/build/bash-app-shells-5.2.21.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/bash && luet-portage --dir
    /pkgdir/bash app-shells/bash
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:4fc583639e720f7588a6eb65bf5a4825f9c30b4cc313af1d9f227888e458518a
  package:
    name: bash
    version: 5.2.21
    category: app-shells
    use_flags:
    - nls
    requires:
    - name: funtoo-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: The standard GNU Bourne again shell
    uri:
    - http://tiswww.case.edu/php/chet/bash/bashtop.html
    license: GPL-3
    buildtimestamp: 2024-02-02 10:28:10.890593379 +0000 UTC m=+38.763540523
    labels:
      DEPEND: '>=sys-libs/ncurses-5.2-r2:0= nls? ( virtual/libintl )'
      IUSE: afs bashlogger examples mem-scramble +net nls plugins +readline
      RDEPEND: '>=sys-libs/ncurses-5.2-r2:0= nls? ( virtual/libintl )'
      emerge.packages: app-shells/bash
      kit: core-kit
      original.package.name: app-shells/bash
      original.package.slot: "0"
      original.package.version: 5.2.21
    treedir: /build/packages
  package_dir: /pkgdir/bash
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: acad2fb711fa60fba9bd3e3a801418f6acce8e934e8c2b9c417ec19014089b48
compressiontype: zstd
files:
- bin/bash
- bin/rbash
- etc/bash/bash_logout
- etc/bash/bashrc
- etc/bash/bashrc.d/.keep_app-shells_bash-0
- etc/skel/.bash_logout
- etc/skel/.bash_profile
- etc/skel/.bashrc
- usr/bin/bashbug
- usr/share/doc/bash-5.2.21/AUTHORS.bz2
- usr/share/doc/bash-5.2.21/CHANGES.bz2
- usr/share/doc/bash-5.2.21/COMPAT.bz2
- usr/share/doc/bash-5.2.21/ChangeLog.bz2
- usr/share/doc/bash-5.2.21/FAQ.bz2
- usr/share/doc/bash-5.2.21/INTRO.bz2
- usr/share/doc/bash-5.2.21/NEWS.bz2
- usr/share/doc/bash-5.2.21/POSIX.bz2
- usr/share/doc/bash-5.2.21/RBASH.bz2
- usr/share/doc/bash-5.2.21/README.bz2
- usr/share/doc/bash-5.2.21/html/bash.html
- usr/share/doc/bash-5.2.21/html/bashref.html
- usr/share/info/bash.info.bz2
- usr/share/info/bashref.info.bz2
- usr/share/locale/af/LC_MESSAGES/bash.mo
- usr/share/locale/bg/LC_MESSAGES/bash.mo
- usr/share/locale/ca/LC_MESSAGES/bash.mo
- usr/share/locale/cs/LC_MESSAGES/bash.mo
- usr/share/locale/da/LC_MESSAGES/bash.mo
- usr/share/locale/de/LC_MESSAGES/bash.mo
- usr/share/locale/el/LC_MESSAGES/bash.mo
- usr/share/locale/en@boldquot/LC_MESSAGES/bash.mo
- usr/share/locale/en@quot/LC_MESSAGES/bash.mo
- usr/share/locale/eo/LC_MESSAGES/bash.mo
- usr/share/locale/es/LC_MESSAGES/bash.mo
- usr/share/locale/et/LC_MESSAGES/bash.mo
- usr/share/locale/fi/LC_MESSAGES/bash.mo
- usr/share/locale/fr/LC_MESSAGES/bash.mo
- usr/share/locale/ga/LC_MESSAGES/bash.mo
- usr/share/locale/gl/LC_MESSAGES/bash.mo
- usr/share/locale/hr/LC_MESSAGES/bash.mo
- usr/share/locale/hu/LC_MESSAGES/bash.mo
- usr/share/locale/id/LC_MESSAGES/bash.mo
- usr/share/locale/it/LC_MESSAGES/bash.mo
- usr/share/locale/ja/LC_MESSAGES/bash.mo
- usr/share/locale/ko/LC_MESSAGES/bash.mo
- usr/share/locale/lt/LC_MESSAGES/bash.mo
- usr/share/locale/nb/LC_MESSAGES/bash.mo
- usr/share/locale/nl/LC_MESSAGES/bash.mo
- usr/share/locale/pl/LC_MESSAGES/bash.mo
- usr/share/locale/pt/LC_MESSAGES/bash.mo
- usr/share/locale/pt_BR/LC_MESSAGES/bash.mo
- usr/share/locale/ro/LC_MESSAGES/bash.mo
- usr/share/locale/ru/LC_MESSAGES/bash.mo
- usr/share/locale/sk/LC_MESSAGES/bash.mo
- usr/share/locale/sl/LC_MESSAGES/bash.mo
- usr/share/locale/sr/LC_MESSAGES/bash.mo
- usr/share/locale/sv/LC_MESSAGES/bash.mo
- usr/share/locale/tr/LC_MESSAGES/bash.mo
- usr/share/locale/uk/LC_MESSAGES/bash.mo
- usr/share/locale/vi/LC_MESSAGES/bash.mo
- usr/share/locale/zh_CN/LC_MESSAGES/bash.mo
- usr/share/locale/zh_TW/LC_MESSAGES/bash.mo
- usr/share/man/man1/bash.1.bz2
- usr/share/man/man1/bashbug.1.bz2
- usr/share/man/man1/builtins.1.bz2
- usr/share/man/man1/rbash.1.bz2
- var/db/pkg/app-shells/bash-5.2.21/BUILD_TIME
- var/db/pkg/app-shells/bash-5.2.21/CATEGORY
- var/db/pkg/app-shells/bash-5.2.21/CBUILD
- var/db/pkg/app-shells/bash-5.2.21/CFLAGS
- var/db/pkg/app-shells/bash-5.2.21/CHOST
- var/db/pkg/app-shells/bash-5.2.21/CONTENTS
- var/db/pkg/app-shells/bash-5.2.21/COUNTER
- var/db/pkg/app-shells/bash-5.2.21/CXXFLAGS
- var/db/pkg/app-shells/bash-5.2.21/DEFINED_PHASES
- var/db/pkg/app-shells/bash-5.2.21/DEPEND
- var/db/pkg/app-shells/bash-5.2.21/DESCRIPTION
- var/db/pkg/app-shells/bash-5.2.21/EAPI
- var/db/pkg/app-shells/bash-5.2.21/FEATURES
- var/db/pkg/app-shells/bash-5.2.21/HOMEPAGE
- var/db/pkg/app-shells/bash-5.2.21/INHERITED
- var/db/pkg/app-shells/bash-5.2.21/IUSE
- var/db/pkg/app-shells/bash-5.2.21/IUSE_EFFECTIVE
- var/db/pkg/app-shells/bash-5.2.21/KEYWORDS
- var/db/pkg/app-shells/bash-5.2.21/LDFLAGS
- var/db/pkg/app-shells/bash-5.2.21/LICENSE
- var/db/pkg/app-shells/bash-5.2.21/NEEDED
- var/db/pkg/app-shells/bash-5.2.21/PF
- var/db/pkg/app-shells/bash-5.2.21/RDEPEND
- var/db/pkg/app-shells/bash-5.2.21/REQUIRES
- var/db/pkg/app-shells/bash-5.2.21/SIZE
- var/db/pkg/app-shells/bash-5.2.21/SLOT
- var/db/pkg/app-shells/bash-5.2.21/USE
- var/db/pkg/app-shells/bash-5.2.21/bash-5.2.21.ebuild
- var/db/pkg/app-shells/bash-5.2.21/environment.bz2
- var/db/pkg/app-shells/bash-5.2.21/repository
package_cacheimage: ""
runtime:
  name: bash
  version: 5.2.21
  category: app-shells
  use_flags:
  - nls
  requires:
  - name: ncurses
    version: '>=0'
    category: sys-libs
  - name: libintl
    version: '>=0'
    category: virtual
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: The standard GNU Bourne again shell
  uri:
  - http://tiswww.case.edu/php/chet/bash/bashtop.html
  license: GPL-3
  labels:
    DEPEND: '>=sys-libs/ncurses-5.2-r2:0= nls? ( virtual/libintl )'
    IUSE: afs bashlogger examples mem-scramble +net nls plugins +readline
    RDEPEND: '>=sys-libs/ncurses-5.2-r2:0= nls? ( virtual/libintl )'
    emerge.packages: app-shells/bash
    kit: core-kit
    original.package.name: app-shells/bash
    original.package.slot: "0"
    original.package.version: 5.2.21
